void setup() {
	// set pins for led driving as output
	pinMode(LedRed, OUTPUT);
	pinMode(LedGreen1, OUTPUT);
	pinMode(LedGreen2, OUTPUT);
	// set pins for input
	pinMode(SelectInput, INPUT_PULLUP);

	Serial.begin(115200);
	
	// Initialising the UI will init the display too.
	displayInfo.init();
	displayInfo.flipScreenVertically();
	displayInfo.setFont(ArialMT_Plain_24);
	displayInfo.setBrightness(255);
  
	displayTemp.init();
	displayTemp.flipScreenVertically();
	displayTemp.setFont(ArialMT_Plain_24);
	displayTemp.setBrightness(255);
  
	// This will make sure that multiple instances of a display driver
	// running on different ports will work together transparently
	displayInfo.setI2cAutoInit(true);
	displayTemp.setI2cAutoInit(true);

	// Connect to local WiFi-netwerk
	connectLocalWiFi();
}
